uuid: bedd4e55-a9dd-4d4f-85d6-4d66b9f8186b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_operation
    - node.type.operation
    - node.type.site
id: node.site.field_operation
field_name: field_operation
entity_type: node
bundle: site
label: Operation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      operation: operation
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
